# SXP Reference

getNamespaceNo | Callbacks

#### Syntax

         getNamespaceNo(node, index)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`index` | `int` | Index of a namespace node.
`(RET)` | `SXP_Node` | The namespace node with the given index among those belonging to the given node.

#### Description

Returns the namespace node which appears at the given position among those belonging to the given node. If the index is out of bounds, or if the node has no namespace nodes, NULL is returned.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC